#rec2223317611 .tmenu-mobile__container {
    padding: 0 20px !important;
}

#rec2223317611 .tmenu-mobile__imglogo {
    width: 45px !important;
}

#rec2223317611 .t967__additional-descr.t967__additionalitem {
    padding-right: 0;
}

#rec2223317611 #nav2223317611 {
    border-bottom: 1px solid #2C2C2C;
}

#rec2223317611 .t967 {
    border-bottom: 1px solid #2C2C2C;
}

.uc-work-process .t-card__btn {
    width: 100%;
    height: 60px;
}
